# 8.12:  Get another overview on a larger DataFrame:

#   * Look at .dtypes
#   * Look at .info()
# 

import pandas as pd

fname = '../weather_newyork_narrow.csv'

df = pd.read_csv(fname)

print(df)
print()

print(df.dtypes)
print()

print(df.info())

